# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = xterm
pkgbase = xterm
xdata = pkgtype=pkg
pkgver = 396-2
pkgdesc = X Terminal Emulator
url = https://invisible-island.net/xterm/
builddate = 1734132881
packager = Tuxcore <dev@tuxcore.org>
size = 1072553
arch = x86_64
license = custom
depend = libxft
depend = libxaw
depend = ncurses
depend = luit
depend = xbitmaps
depend = libutempter
depend = libxkbfile
optdepend = xorg-mkfontscale: font scaling
makedepend = git
